.disabled {
    border: 4px solid color(default) !important;
    cursor: initial !important;
    &:before {
        border-left   : 46px solid color(default) !important;
    }
    &:after {
        content : '';
        width: 100%;
        height: 100%;
        background : color(light);
        display: block;
        top: 0;
        left: 0;
        position: absolute;
        opacity: .5;
    }
    .o-cats-pack__weight {
        background : color(default) !important;
    }
}